package jp.sf.amateras.mirage.naming;

public interface NameConverter {

	public String propertyToColumn(String propertyName);

	public String columnToProperty(String columnName);

	public String entityToTable(String entityName);

//	public String tableToEntity(String tableName);

}
